Bug 32977 - ssh unable to connect to certain servers using v2
Summary: ssh unable to connect to certain servers using v2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-23 22:43 UTC by Brian Ryner
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-23 22:56:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:033 normal SHIPPED_LIVE : Updated openssh packages available 2001-03-23 05:00:00 UTC

Description Brian Ryner 2001-03-23 22:43:59 UTC
After upgrading to the RPM's in qa0322, I'm seeing this error:

[bryner@brian bryner]$ ssh students.uiuc.edu
 51 d9 df 6a 33 31 41 08 84 22 e5 f3 36 ea a0 d8
Disconnecting: Bad packet length 1373233002.

Using "ssh -1" to the same server works fine.  It was working fine with
version 2, until I updated my system (I don't know for sure which package
broke it).

The server is running 2.3.0p1.

Comment 1 Brian Ryner 2001-03-23 22:56:08 UTC
This works fine if I back up to openssh-2.5.1p1-7.


Comment 2 Preston Brown 2001-03-26 22:03:52 UTC
fixed in rawhide.



Note You need to log in before you can comment on or make changes to this bug.